.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:98.760000px;}
._1{width:133.512000px;}
._3{width:216.168000px;}
._7{width:229.560000px;}
._6{width:245.496000px;}
._2{width:264.216000px;}
._0{width:336.312000px;}
._5{width:416.328000px;}
._4{width:424.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:35.147059px;}
.y19{bottom:42.176471px;}
.y1{bottom:48.034314px;}
.y16{bottom:62.093137px;}
.y18{bottom:64.436275px;}
.y15{bottom:84.352941px;}
.y1b{bottom:105.441176px;}
.y14{bottom:111.299020px;}
.y13{bottom:138.245098px;}
.y12{bottom:165.191176px;}
.y11{bottom:192.137255px;}
.y10{bottom:214.397059px;}
.yf{bottom:241.343137px;}
.ye{bottom:268.289216px;}
.yd{bottom:295.235294px;}
.yc{bottom:322.181373px;}
.yb{bottom:349.127451px;}
.ya{bottom:376.073529px;}
.y9{bottom:427.622549px;}
.y8{bottom:497.916667px;}
.y7{bottom:568.210784px;}
.y6{bottom:634.990196px;}
.y5{bottom:657.250000px;}
.y4{bottom:679.509804px;}
.y3{bottom:970.058824px;}
.y1a{bottom:977.088235px;}
.y2{bottom:1007.549020px;}
.h4{height:28.393066px;}
.h3{height:34.945313px;}
.h6{height:120.671569px;}
.h5{height:229.627451px;}
.h2{height:1165.710784px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:222.598039px;}
.x5{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:84.297238pt;}
._1{width:113.960033pt;}
._3{width:184.511598pt;}
._7{width:195.942427pt;}
._6{width:209.544703pt;}
._2{width:225.523280pt;}
._0{width:287.061289pt;}
._5{width:355.359464pt;}
._4{width:362.201573pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:30.000000pt;}
.y19{bottom:36.000000pt;}
.y1{bottom:41.000000pt;}
.y16{bottom:53.000000pt;}
.y18{bottom:55.000000pt;}
.y15{bottom:72.000000pt;}
.y1b{bottom:90.000000pt;}
.y14{bottom:95.000000pt;}
.y13{bottom:118.000000pt;}
.y12{bottom:141.000000pt;}
.y11{bottom:164.000000pt;}
.y10{bottom:183.000000pt;}
.yf{bottom:206.000000pt;}
.ye{bottom:229.000000pt;}
.yd{bottom:252.000000pt;}
.yc{bottom:275.000000pt;}
.yb{bottom:298.000000pt;}
.ya{bottom:321.000000pt;}
.y9{bottom:365.000000pt;}
.y8{bottom:425.000000pt;}
.y7{bottom:485.000000pt;}
.y6{bottom:542.000000pt;}
.y5{bottom:561.000000pt;}
.y4{bottom:580.000000pt;}
.y3{bottom:828.000000pt;}
.y1a{bottom:834.000000pt;}
.y2{bottom:860.000000pt;}
.h4{height:24.235086pt;}
.h3{height:29.827798pt;}
.h6{height:103.000000pt;}
.h5{height:196.000000pt;}
.h2{height:995.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:190.000000pt;}
.x5{left:526.000000pt;}
}
